<%#eatspace(some)%><%
	<%|varblock|
		<%|define("start_date")|2000-01-11%>
		Is active: <%&is_between_dates(%start_date)%>
	%>
	<%|varblock|
		<%|define("start_date")|2000-01-11%>
		<%|define("end_date")|2005-01-11%>
		Isn't active: <%&is_between_dates(%start_date, %end_date)%>
	%>
	<%|varblock|
		<%|define("start_date")|2000-01-11%>
		<%|define("end_date")|2500-01-11%>
		Is active: <%&is_between_dates(%start_date, %end_date)%>
	%>
	<%|varblock|
		<%|define("start_date")|2500-01-11%>
		Isn't active: <%&is_between_dates(%start_date)%>
	%>
	<%|varblock|
		<%|define("start_date")|&format_date("%F")%>
		<%|define("end_date")|&format_date("%F")%>
		Is active: <%&is_between_dates(%start_date, %end_date)%>
	%>
	<%|varblock|
		<%|define("tomorrow")|&(&format_date("%s")+86400)%>
		<%|define("start_date")|&format_ts("%F", %tomorrow)%>
		Isn't active: <%&is_between_dates(%start_date)%>
	%>
	<%|varblock|
		<%|define("yesterday")|&(&format_date("%s")-86400)%>
		<%|define("start_date")|&format_ts("%F", %yesterday)%>
		Is active: <%&is_between_dates(%start_date)%>
	%>
	<%|varblock|
		<%|define("start_date")|2000-01-11%>
		<%|define("tomorrow")|&(&format_date("%s")+86400)%>
		<%|define("end_date")|%tomorrow%>
		Is active: <%&is_between_dates(%start_date, %end_date)%>
	%>
%>
